Benjamin Rose - Admin - Bug #7355

Admin > Add new user > add * if the fields are mandatory.
08/29/2023 12:25 PM - Shubham J

Status: Closed Start date: 08/29/2023
Priority: Normal Due date:

Assignee: Rashi K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202308291225-1fezg.png

2. Overlapping Field name 'DOB'
clipboard-202308291227-uko2h.png

3. Password.
clipboard-202308291230-tl1sk.png

4. Phone > Change the validation message.
clipboard-202308291231-vyto8.png

5. Validation message should get removed after data is entered.
clipboard-202308291232-n7ywb.png

History

#1 - 08/29/2023 12:27 PM - Shubham J
- File clipboard-202308291227-uko2h.png added

- Description updated

#2 - 08/29/2023 12:31 PM - Shubham J
- File clipboard-202308291230-t/1sk.png added
- File clipboard-202308291231-vyto8.png added

- Description updated

#3 - 08/29/2023 12:32 PM - Shubham J
- File clipboard-202308291232-n7ywb.png added

- Description updated

#4 - 08/29/2023 12:34 PM - Shubham J

- Project changed from Benjamin Rose to Benjamin Rose - Admin

#5 - 09/04/2023 01:15 PM - Rashi K

- Status changed from New to Resolved

#6 - 09/07/2023 02:58 PM - Shubham J

- Status changed from Resolved to Closed
